server.port=${port:8081}
spring.thymeleaf.cache=false
spring.datasource.url= jdbc:postgresql://localhost:5432/srm
spring.datasource.username=postgres
spring.datasource.password=postgres
spring.jpa.hibernate.ddl-auto=create-drop